Subject: Re: gtar update ?
To: Hauke Fath <hauke@Espresso.Rhein-Neckar.DE>
From: Manuel Bouyer <>
List: tech-pkg
Date: 11/12/2002 20:19:06
On Tue, Nov 12, 2002 at 08:09:50AM +0100, Hauke Fath wrote:
> At 23:48 Uhr +0100 11.11.2002, Manuel Bouyer wrote:
> >is there anybody working on an update of the gtar package ? audit-packages
> >complains about it ...
> If you do, please make sure the update does not break Amanda. It is (or, at
> least, used to be) picky about the gnutar version.

the problem is, amanda is broken right now, because gtar-base-1.12 is in
the vulerabilities list, and binary packages have been removed from the
ftp server. So we can't install a binary pkg of amanda any more.

Not to mention that audit-packages also complains about it, which is not
So we should either upgrade the gtar packages, or remove the entry from
vulerabilities. What should be done ?

Manuel Bouyer <>